@media(min-width:768px){header nav .group:hover>div{display:block}header nav .group:hover>button svg{transform:rotate(180deg)}}
.ft-body{overflow:hidden}
@media(max-width:767px){.ft-body{max-height:0;transition:max-height .3s ease}.ft-col.open .ft-caret{transform:rotate(180deg)}}
@media(min-width:768px){.ft-body{max-height:none!important}.ft-caret{display:none}}
